<div class="row">
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Portfolio Item</legend>

			<div class="<?php echo(FORM_ROW); ?>">
				<label for="field_client_name" class="<?php echo(LABEL_COL); ?>">Client Name</label>
				<div class="<?php echo(FIELD_COL); ?>">
					<?php
					$wgt = new FeralTextWidget("field_client_name", $page->field("client_name"), "form-control");
					$wgt->SetAttribute("placeholder", "John Smith");
					$wgt->Create();
					?>
				</div>
			</div>
			<div class="<?php echo(FORM_ROW); ?>">
				<label for="field_year" class="<?php echo(LABEL_COL); ?>">Year</label>
				<div class="<?php echo(FIELD_COL); ?>">
					<?php
					$wgt = new FeralTextWidget("field_year", ($page->field("year") ? $page->field("year") : date("Y")), "form-control");
					$wgt->SetAttribute("placeholder", date("Y"));
					$wgt->Create();
					?>
				</div>
			</div>
			<div class="<?php echo(FORM_ROW); ?>">
				<label for="field_link" class="<?php echo(LABEL_COL); ?>">Link</label>
				<div class="<?php echo(FIELD_COL); ?>">
					<?php
					$wgt = new FeralTextWidget("field_link", $page->field("link"), "form-control");
					$wgt->SetAttribute("placeholder", "https://nerivon.com");
					$wgt->Create();
					?>
				</div>
			</div>
			<div class="<?php echo(FORM_ROW); ?>">
				<label for="field_image" class="<?php echo(LABEL_COL); ?>">Image</label>
				<div class="<?php echo(FIELD_COL); ?>">
					<input type="file" name="field_image" id="field_image" />
					<input type="hidden" name="field_image" value="<?php echo($page->field("image")); ?>" />
				</div>
			</div>
		</fieldset>
	</div>

	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Image Preview</legend>
			<?php
			if($page->field("image"))
			{
				?><img src="<?php echo($page->field("image")); ?>" width="250" align="right" /><div class="clear"></div><?php
			}
			?>
		</fieldset>
	</div>

	<div class="col-12">
		<fieldset>
			<legend>Description</legend>
			<?php
			FeralTextArea("field_content", $page->field("content"), "form-control");
			full_wysiwyg("field_content");
			?>
		</fieldset>
	</div>
</div>
